Subject: Indutrial Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 Feb 2000 08:52:00 -0800 (PST)

Robert, 

Ken developed an industrial report before he left.  It can be found at 
o/logistics/kenseaman/industrialsmonthly/...  There is one file for each 
month of 2000.  I need you to update this for March.  This will need to be 
distributed to Gas Control, Logistics, and myself.  Let me know if you have 
any questions.

D